{
  "navigationBarTitleText": "买礼物",
  "usingComponents": {
    "van-button": "/dist/button/index",
    "van-popup": "/dist/popup/index",
    "van-nav-bar": "/dist/nav-bar/index",
    "mp-html": "/mycomponent/mp-html/index"
  }
}